Subject: [PATCH 0/1] WIP: Reword --verbosity and --debug help

From: Wilko Meyer <[email-masked]>
Date: Thu, 16 Nov 2023 00:10:15 +0100

Hi Guix,

I drafted a reword of the --verbosity and --debug help information, so
it shows what values LEVEL can have (and, as far as it was documented
elsewhere, what implications each LEVEL has), as the general topic of
documenting these was raised on the help-guix list[0]. I'll probably
have to send a v2 of this patch, as I've yet to figure out how to
reflect these changes in the translation/documentation files in po/guix. 

[0]: https://lists.gnu.org/archive/html/help-guix/2023-11/msg00040.html

Wilko Meyer (1):
  scripts: Reword --verbosity and --debug help information.

 guix/scripts/archive.scm     | 4 +++-
 guix/scripts/build.scm       | 7 +++++--
 guix/scripts/copy.scm        | 4 +++-
 guix/scripts/deploy.scm      | 4 +++-
 guix/scripts/environment.scm | 4 +++-
 guix/scripts/home.scm        | 4 +++-
 guix/scripts/install.scm     | 4 +++-
 guix/scripts/pack.scm        | 4 +++-
 guix/scripts/package.scm     | 4 +++-
 guix/scripts/pull.scm        | 4 +++-
 guix/scripts/remove.scm      | 4 +++-
 guix/scripts/system.scm      | 4 +++-
 guix/scripts/upgrade.scm     | 4 +++-
 13 files changed, 41 insertions(+), 14 deletions(-)

base-commit: d987b75618a62c95c030e7ca53e0972e700c4f06
-- 
2.41.0